.Customborder-top {
	background-color: #E8E9EB !important;	
}

.carousel-item img {
	height: !mportant;
	width: 100%;
}

.footer-logo {
    margin: 0 auto;
    display: block;
    max-width: 100%;
    height: auto;
}
.LogodisplayNone {
    display: none !important;
}
.footer-copyright {
    color: #ffffff;
    font-size: 8pt;
    padding-top: 5px;
    margin-bottom: 10px;
    text-align: center;
}

.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {
    color: #ffffff;
    font-family: 'MyriadPro-Regular';
    text-decoration: none;
    font-size: 12px;
}

    .footer-navigation a:hover {
        color: #ffc423;
    }

@media only screen and (max-width: 768px) {
    .footer-navigation {
        text-align: center;
    }
}

.footer-disclaimer {
    color: #ffffff;
    font-size: 8pt;
    padding-top: 12px;
    background-color: #0f2244;
}
.frogot-pass {
    color: #ffffff !important;    
}

.frogot-pass:hover {
	color: #ffc423 !important;
    text-decoration:underline !important;
}
.footer {
    color: #847979;
    /*border-top: 5px solid #7E9BBF;*/
}

.footer-links {
    background-color: #002c5f;
    padding: 16px 0px;
}

@media (min-width: 768px) {
    

    .biglogo {
        display: block;
        width: 325px;
    }
}

/*@media (max-width: 768px) {
    .mobilelogo {
        display: block;
    }

    .biglogo {
        display: none;
    }
}
*/



@media only screen and (max-width: 767px) {
    .biglogo {
        display: none;
    }

    .mobilelogo {
        display: inline-block;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
.navDirectionAligner {
    flex-direction: column !important;
}

.navBackgroundColor {
    background-color: #E8E9EB;
    color: #000;
}

.navNopaddingInheritWidth {
}

.nav-link {
    color: #ffffff;
}

/*css belongs to menu start*/

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
    .dropdown-menu .dropdown-submenu {
        left: 50%;
        top: 27px;
    }

    .mobilelogo {
        display: block;
    }
}

@media only screen and (min-width : 1224px) {
    .dropdown-menu .dropdown-submenu {
        left: 100%;
        top: -7px;
    }
}

.dropdown-menu li {
    position: relative;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}

.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    /*  left: 50%;
            top: 27px; */
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}



.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
}

.navbarNavDropdownMenuCenter {
    justify-content: center;
}
.mobilelogo {
    max-width: 200px !important;
}
button.btn.btn-primary-customstyle.navbar-toggler{display:none !important;}
/*css belongs to menu End*/

.biglogo {padding: 2%;}
button.btn.btn-primary-customstyle.navbar-toggler {display: none !important;}
.mobilelogo {max-width: 200px !important;}

.login {border-bottom:0;}
.wdg-free-text-desc {color:unset !important;background-color: unset !important;}
@media only screen and (max-width: 767px){.form-inline .form-group {display:block;}
.forgot_links{text-align:center;}
.form-group input {margin-left: auto !important;margin-right: auto !important;text-align: center;}
}
.LoginWidget .col-md-7.col-sm-12 {text-align: center !important;}
.row{--bs-gutter-x: 0 !important;}
.pro{visibility:hidden;}